漏洞信息详情

Oracle BEA Product Suite JRockit组件存在多个漏洞

  • CNNVD编号:CNNVD-201001-127
  • 危害等级: 中危
  • CVE编号: CVE-2010-0079
  • 漏洞类型: 资料不足
  • 发布时间: 2010-01-13
  • 威胁类型: 远程
  • 更新时间: 2010-01-13
  • 厂        商: oracle
  • 漏洞来源:

漏洞简介

BEA Product Suite R27.6.5版本的JRockit组件存在多个漏洞,在运行JRE/JDK 1.4.2, 5, 和 6版本时,远程攻击者可以借助未知向量影响私密,整体性和可用性。 NOTE: 该CVE标识符与CVE-2009-3867, CVE-2009-3868, CVE-2009-3869, CVE-2009-3871, CVE-2009-3872, CVE-2009-3873, CVE-2009-3874, CVE-2009-3875, CVE-2009-3876, 和CVE-2009-3877有重叠。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://www.us-cert.gov/cas/techalerts/TA10-012A.html

参考网址

来源: US-CERT 名称: TA10-012A 链接:http://www.us-cert.gov/cas/techalerts/TA10-012A.html 来源: www.oracle.com 链接:http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujan2010.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多